nl_NL:
  GridFieldAddExistingSearchHandler.ss:
    NOITEMS: 'Geen resultaten gevonden.'
    RESULTS: Resultaten
  GridFieldExtensions:
    ADD: Toevoegen
    ADDEXISTING: 'Bestaande toevoegen'
    BACK: Terug
    CURRENT: (huidige)
    NOITEMS: 'Er zijn geen items.'
    Next: Volgende
    PREVIOUS: Vorige
    RESULTS: Resultaten
    SEARCH: Zoeken
    SELECTTYPETOCREATE: '(Selecteer type om te creeën)'
  Symbiote\GridFieldExtensions\Extensions\GridFieldDetailFormItemRequestExtension:
    NEW: 'Nieuw item maken'
  Symbiote\GridFieldExtensions\GridFieldConfigurablePaginator:
    SHOW: Toon
